
#heatinspect	{
		font-family: 			Arial, sans-serif;
		width:				375px;		
		margin:				2px 25px 10px 6px;
		background-color:		white;
		padding:			1px 12px 4px 12px;
		border: 			3px solid #ede400;	
		float:				right;
		clear:				right;
		text-align:			center;
		}

#heatinspect img	{
		border:				2px solid black;
		padding:				0px;
		margin:				0px auto 0px auto;
				}


#covideo 		{
		margin:		30px 0px 10px 90px;
		padding:		10px 20px 10px 70px;
		}

#coolinspect	{
		font-family: 			Arial, sans-serif;
		width:				315px;		
		margin:				2px 63px 10px 6px;
		background-color:		white;
		padding:			1px 12px 4px 12px;
		border: 			3px solid #ede400;	
		float:				right;
		clear:				right;
		text-align:			center;
		}

#coolinspect img	{
		border:				2px solid black;
		padding:				0px;
		margin:				0px auto 0px auto;
				}